header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241024.230900'
    fullname: Rocky Linux
    id: Rocky-9.4-20241024.230900
    release: '9.4'
    timestamp: 1729811341.0890455
